<bugID>1228503<Summary>Indicate mapped sources</Summary><Description>It would be nice if a user could get to know when a source mapping happened.
So in case an original source is displayed, there should be a note to which file it maps and maybe also some other indication that it's an original source.

This could be done by showing the mapped source within the Sources panel, e.g. below the name of the original source like so:

originalsource.js
&#8594; /some/other/path/mappedsource.js

Sebastian</Description></bugID>